/* Form Box */
.form{
		float					:	right;
		text-align				:	left;
		margin-top				:	2px;
		margin-bottom			:	0px;
		margin-left				:	0px;
		width					:	300px;
		height					:	290px;
		border					: 	1px solid #1284C5;
		background				:	#F3F3F3;
		padding					:	10px 0px 0px 0px;
}
.form div {
		clear					:left;
		height					:40px;

}
.form div label { 
		float					:left;
		width					:100px;
		padding					:2px 1px 2px 8px;
		font-family				:Arial, Helvetica, sans-serif;
		font-size				:.8em;
		color					:#1284C5;
}
#msg {
		margin-left				:0px ;
		padding					:0px 0px 5px 0px;
		font-family     		:Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size       		:.7em;
		color					:#1284C5;
		text-align				:center;
}
.validator { 
		padding					:0px 0px 0px 5px;
		font-family				:Arial, Helvetica, sans-serif;
		font-size				:.7em;
		color					:#1284C5;
}
.captchaimage {
		height					:25px;
		width					:200px;
		padding					:2px 2px 2px 2px;
		margin					:2px 2px 2px 2px;
}
.input {
		height					:20px;
		width					:120px;
		overflow				:hidden;
		padding					:2px 2px 2px 2px;
		margin					:2px 2px 2px 2px;
		border					:1px solid #E1E1E1;
		background				:#FFF;
		font-family				:Arial, Helvetica, sans-serif;
		font-size				:.8em;
		color					:#1284C5;
}
.textarea {
		height					:30px;
		width					:120px;
		overflow				:hidden;
		padding					:2px 2px 2px 2px;
		margin					:2px 2px 2px 2px;
		border					:1px solid #E1E1E1;
		background				:#FFF;
		font-family				:Arial, Helvetica, sans-serif;
		font-size				:.8em;
		color					:#1284C5;
}
.captcha {
		height					:20px;
		width					:120px;
		overflow				:hidden;
		padding					:2px 2px 2px 2px;
		margin					:2px 2px 2px 2px;
		border					:1px solid #E1E1E1;
		background				:#FFF;
		font-family				:Arial, Helvetica, sans-serif;
		font-size				:.8em;
		color					:#1284C5;
}
.submit{	
		height					:25px;
		width					:156px;
		padding					:1px 1px 1px 0px;
		margin					:5px 0 4px 70px;
		border					:1px solid #1284C5;
		display					:block;
		background-image		: url(../images/button_bg.jpg);
		background-position		: left top;
		font-family				:Arial, Helvetica, sans-serif;
		font-size				:.8em;
		color					:#1284C5;
}